Bug 847326 - WARNING: at fs/dquot.c:814 dquot_claim_reserved_space() in dmesg [rhel-5.8.z]
WARNING: at fs/dquot.c:814 dquot_claim_reserved_space() in dmesg [rhel-5.8.z]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.8
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Alexander Gordeev
Boris Ranto
: ZStream
Depends On: 818087
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-10 10:52 EDT by RHEL Product and Program Management
Modified: 2012-12-13 10:10 EST (History)
13 users (show)

See Also:
Fixed In Version: kernel-2.6.18-308.15.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 13:45:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2012-08-10 10:52:28 EDT
This bug has been copied from bug #818087 and has been proposed
to be backported to 5.8 z-stream (EUS).
Comment 4 Alexander Gordeev 2012-09-10 02:53:03 EDT
in kernel-2.6.18-308.15.1.el5
Comment 10 errata-xmlrpc 2012-10-02 13:45:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1323.html

Note You need to log in before you can comment on or make changes to this bug.